pearl-menu.ipf File Reference

Go to the source code of this file.

## Functions

string | PearlMenuEnableFunc (string funcname)
variable | LoadPearlOptics ()
variable | LoadPearlArpes ()
variable | LoadPearlPreparation ()
variable | Display2dProfiles ()
variable | Display3dSlicer ()
variable | DisplayGizmoSlicer ()
variable | PearlLiveDisplay (string epicsname, string nickname, string wbRGB)
variable | PearlAnglescanTracker (string epicsname, string wbRGB)

## Function Documentation

## Display2dProfiles()

variable Display2dProfiles | ( |  | ) |

Definition at line 113 of file pearl-menu.ipf.

## Display3dSlicer()

variable Display3dSlicer | ( |  | ) |

Definition at line 130 of file pearl-menu.ipf.

## DisplayGizmoSlicer()

variable DisplayGizmoSlicer | ( |  | ) |

Definition at line 149 of file pearl-menu.ipf.

## LoadPearlArpes()

variable LoadPearlArpes | ( |  | ) |

Definition at line 101 of file pearl-menu.ipf.

## LoadPearlOptics()

variable LoadPearlOptics | ( |  | ) |

Definition at line 94 of file pearl-menu.ipf.

## LoadPearlPreparation()

variable LoadPearlPreparation | ( |  | ) |

Definition at line 107 of file pearl-menu.ipf.

## PearlAnglescanTracker()

variable PearlAnglescanTracker | ( | string | epicsname,
|  | string | wbRGB
| ) |  |

Definition at line 187 of file pearl-menu.ipf.

## PearlLiveDisplay()

variable PearlLiveDisplay | ( | string | epicsname,
|  | string | nickname,
|  | string | wbRGB
| ) |  |

Definition at line 168 of file pearl-menu.ipf.

## PearlMenuEnableFunc()

string PearlMenuEnableFunc | ( | string | funcname | ) |

Definition at line 82 of file pearl-menu.ipf.